#header {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    font-size: 30px;
    font-weight: bold;
    color: #6C7996;
    text-align:left;
}

hr {
    width: 100%;
    height: 15px;
    background-color:#009de0;
    border: none;
    margin-top: -10px;
    box-shadow: 2px 2px 10px #909090;
}

.header {
    margin-top: -10px;
    margin-bottom: -5px;
}

.green {
    background-color: #66FF33;
}

.red {
    background-color: #FF3300;
}

.yellow {
    background-color: #FFFF66;
}

.sap-desktop ::-webkit-scrollbar-thumb {
    background-color: #88B8CE;
}

.sap-desktop ::table-container
{
width: 100%;
overflow-y: auto;
_overflow: auto;
margin: 0 0 1em;
}